@echo off
setlocal
set ROOT_DIR=%~dp0..\..\..\..
set VSROOT_DIR=%~dp0..\..
call "%ROOT_DIR%\node.exe" "%VSROOT_DIR%\out\server-cli.js" "code-server" "1.79.2" "695af097c7bd098fbf017ce3ac85e09bbc5dda06" "code-server.cmd" "--openExternal" %*
endlocal
